/* agilo-abonnements */
textarea.f3-form-error {
    background-color:#FF9F9F;
    border: 1px #FF0000 solid;
}
input.f3-form-error {
    background-color:#FF9F9F;
    border: 1px #FF0000 solid;
}
.typo3-messages .message-error {
    color:red;
}

.typo3-messages .message-ok {
    color:green;
}
.tx-subscriptions {
    overflow:hidden;
}
.tx-subscriptions * {
    box-sizing: border-box;
}
.tx-subscriptions .bodytext {
    margin-top:0;
}
.tx-subscriptions img {
    max-width:100%;
    height:auto;
}
.tx-subscriptions h2 {
    font-size: 130%;
    margin-top:0;
    padding-top:0;
}
.tx-subscriptions-margin-bottom {
    margin-bottom:1.5em;
}
.tx-subscriptions ul {
    padding-left:1em;
}
.tx-subscriptions-row {
    width:100%;
    overflow:hidden;
    margin-bottom: 2em;
}
.tx-subscriptions-25  {
    float:left;
    width:25%;
    padding:1em;
}
.tx-subscriptions-33  {
    float:left;
    width:33.3333333333%;
    padding:1em 1em 0 1em;
}
.tx-subscriptions-33:last-child {
    padding-right:0;
}
.tx-subscriptions-50  {
    float:left;
    width:50%;
    padding:0 1em 1em 1em;
}
.tx-subscriptions-75  {
    float:right;
    width:75%;
}
.tx-subscriptions-center {
    text-align:center;
}
.tx-subscriptions-no-padding-top {
    padding-top:0 !important;
}
.tx-subscriptions-border-right {
    border-right:1px solid #ccc;
}
.tx-subscriptions-border-right:last-child {
    border-right:none;
}
.tx-subscriptions-button {
    margin: 1em 0;
}
.tx-subscriptions-button a,
.tx-subscriptions input[type="submit"],
.tx-subscriptions-upload span,
button.tx-subscriptions-button {
    padding:0.5em 1em;
    border-radius:0.2;
    background-color: #4485bd;
    border: 1px solid #496cae;
    color:white;
    font-weight: bold;
    text-decoration: none;
}

.tx-subscriptions-button-90 {
    text-align:center;
}
.tx-subscriptions-button-90 a {
    width:100%;
    display:inline-block;
    text-align:center;
}
#tx-subscriptions-order-form {
    font-size:0.9em;
}
.tx-subscriptions-upload {
    position: relative;
    overflow: hidden;
    margin: 0 10px;
    padding:0.5em 1em;
    display:inline-block;
    vertical-align:middle;
}
.tx-subscriptions-upload input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 100%;;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.tx-subscriptions-selection {
    text-align:center;
    padding:1em;
    background-color:#eee;
}
.tx-subscriptions-plus {
    padding:0rem;
    font-size:300%;
    color:#999;
    text-align:center;
}
.tx-subscriptions-magazine-total,
.tx-subscriptions-relation-surcharge {
    padding:0.5rem;
    font-size:125%;
    color:#4485BD;
    text-align:center;
}
.tx-subscriptions-magazine-total p,
.tx-subscriptions-relation-surcharge p {
    line-height:1em;
    margin:0;
}
.tx-subscriptions-total {
    padding:0.5rem;
    font-size:200%;
    color:#4485BD;
    text-align:center;
}
.tx-subscriptions-show-details {
    border:1px solid #ccc;
    padding:10px 0;
    margin-right:0.5em;
    margin-bottom:1em;
    height:365px;
}
.tx-subscriptions-show-details h2 {
    padding:0 0.5em;
    height:90px;
    font-size:120%;
}
.tx-subscriptions-show-details .tx-subscriptions-image {
    position:relative;
}
.tx-subscriptions-info {
    position:absolute;
    right:0.5em;
    top:0;
}
.tx-subscriptions-form-block {
    float:left;
    display:inline-block;
    width:35%;
    margin-left:1em;
}
.tx-subscriptions-form-field {
    margin-bottom:0.25em;
}
.tx-subscriptions-form-field label {
    display:inline-block;
    width:8em;
    font-weight:normal;
    vertical-align:top;
}
.tx-subscriptions form input.error,
.tx-subscriptions form select.error,
.tx-subscriptions form textarea.error {
    border:1px dotted red;
}
.tx-subscriptions form label.error {
    width:100%;
    text-align:right;
    color:red;
}
.tx-subscriptions-form-field label.tx-subscriptions-form-label-checkbox {
    width:auto;
    font-weight:normal;
}
.tx-subscriptions form select,
.tx-subscriptions form textarea,
.tx-subscriptions form input[type="text"] {
    width:calc(100% - 9em);
}
.tx-subscriptions form #tx-subscriptions-payment-cc .tx-subscriptions-50 label,
.tx-subscriptions form #tx-subscriptions-payment-cc .tx-subscriptions-50 input[type="text"] {
    width:100%;
}
.tx-subscriptions form #tx-subscriptions-payment-cc .tx-subscriptions-50 select {
    width:auto;
}
.tx-subscriptions-form-push {
    margin-left:8em;
}
.tx-subscriptions-form-field input[type="file"] {
    display:inline-block;
}
#tx-subscriptions-student-id-file {
    display:inline;
}
.tx-subscriptions-form-fieldblock {
    display:inline-block;
    vertical-align:top;
}
.tx-subscriptions-form-border {
    margin-top:1em;
    border-top:1px solid #ccc;
    padding-top:1em;
}
.tx-subscriptions-form-border-bottom {
    margin-bottom:1em;
    border-bottom:1px solid #ccc;
    padding-bottom:1em;
}
.tx-subscriptions-form-border:first-child {
    margin-top:0;
    padding-top:0;
    border-top:none;
}
.tx-subscriptions-form-space {
    margin-top: 1em;
}
.tx-subscriptions-form-switch {
    display:none;
    margin-top:2em;
}
figure.tx-subscriptions-magazine-image {
    padding:0;
    margin:0;
    width:100%;
}
.tx-subscriptions-magazine-title {
    width:100%;
    background-color:#4485bd;
    text-align: center;
    vertical-align:middle;
    color:white;
    font-size:0.95em;
    padding:0.5em 0;
}
.tx-subscriptions-magazine-title a {
    color:white;
    text-decoration:none;
}
.tx-subscriptions-subscription-icon {
    text-align:center;
}
.tx-subscriptions h2 img {
    height: 28px;
    width: auto;
    vertical-align: bottom;
}
.tx-subscriptions .card-body {
    padding-bottom: 4rem;
}
.tx-subscriptions .card-body .tx-subscriptions-button {
    position: absolute;
    bottom: 1em;
    width: 90%;
}
.tx-subscriptions-subscription-icon img {
    width:40%;
    height:auto;
}
.tx-subscriptions-breadcrumb {
    overflow:hidden;
    margin-bottom:1em;
    display:table;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    font-size:0.8em;
    width:100%;
}
.tx-subscriptions-breadcrumb a {
    text-decoration: none;
    color:#333;
}
.tx-subscriptions-breadcrumb > div {
    width:20%;
    display:table-cell;
    height:22px;
    padding:0;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    position:relative;
    text-align:center;
    vertical-align:middle;
}
.tx-subscriptions-breadcrumb > div:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 6px solid rgba(160,160,160,0.5);
    position: absolute;
    right: -6px;
    top:0;
    z-index:100;
}
.tx-subscriptions-breadcrumb > div.done {
    background-color:#7fccff;
}
.tx-subscriptions-breadcrumb > div.current {
    background-color:#e9f0ff;
    color:#333;
}
.tx-subscriptions-breadcrumb > div.todo {
    background-color:#fff;
    color:#aaa;
}
.remodal-wrapper .bodytext,
.remodal-wrapper ul {
    text-align:left;
}
.remodal-wrapper img {
    padding-right:1em;
    overflow:hidden;
}
.tx-subscriptions-number-table {
    width: 100%;
}
.tx-subscriptions-number-table td {
    padding: 0.5em;
}
.tx-subscriptions-subscription-hint {
    clear: both;
    background-color: #4bd963;
    padding: 1em;
}
.tx-subscriptions-subscription-hint a {
    color: navy;
    text-decoration: none;
}
